RK-J - Feature #3195

Enable testing and deployment of js snippet by customers
09/11/2023 10:18 AM - Ram Kordale

Status: Closed Start date: 09/11/2023
Priority: Urgent Due date: 09/18/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, we only allow testing by requiring customers to add rapidkendemo=true to their test url.

Once they have tested and want to roll this out on all their pages, we should not require them to add rapidkendemo=true to their urls.

History

#1 - 09/18/2023 10:32 AM - Ayush Khandelwal
- Due date set to 09/18/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 09/19/2023 04:52 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Added copilotdemo.js for testing purpose. If you want to test then include 'rapidkendemo=true’ in the url.
Added copilot.js for the deployment purpose. No need of 'rapidkendemo=true' in the url.

#3 - 09/19/2023 04:52 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 09/19/2023 07:33 AM - Ram Kordale
- Status changed from Feedback to Closed
